html {height:100%;}
body {margin:0; padding:0; background:#FFFFFF url(images/tall_main_x.gif) top center repeat-y; height:100%}
table, td {border-collapse:collapse;}
table, td, img {border:0; padding:0;}
form, td{margin:0; padding:0;}
td, select, input {font:11px/14px tahoma, arial, helvetica, sans-serif; color:#4A6571; vertical-align:top;  text-align:left;}
.table{ height:100%; }
.servicestable {
	color: #CC9900;
	padding: 20px;
}
ul { margin:0; padding:0; list-style:none;}

/*in_line_style*/

a{ color:#958a7e;}
a:hover{text-decoration:none;}

strong{ color:#2C444E;}

strong a{ background:url(images/bull_link.gif) center left no-repeat; color:#958a7e;  text-decoration:none; padding:0 0 0 10px;}
strong a:hover{ text-decoration:none; color:#816d4c}

p {margin:6px 0 0 0; padding:0;}


li { background:url(images/list_bull.gif) top left no-repeat; margin:0; padding:0 0 0 12px;}
li a {line-height:20px; color:#0091A9; text-decoration:underline;}


.main_table{ width:100%; height:100%;}
.site_center{text-align:center; width:100%; height:100%;}
.site_center1{margin:0 auto; text-align:left; width:768px; height:100%;}
.site_w{height:100%; background:#dbd8cb; width:766px;}
.border{width:1px; height:100%; background:#372d27;}

/*list*/
.h_menu_wrapper ul{ margin:25px 0 0 12px; font-size:12px;}
.h_menu_wrapper li {
	background:url(images/menu_bull.gif) center right no-repeat;
	margin:0;
	padding:0 16px 0 16px;
	display:inline;
	color:#ffffff;
	line-height:20px;
	font-weight:bold;
}
.h_menu_wrapper li a{ color:#ddd3b4; text-decoration:none;}
.h_menu_wrapper li a:hover{color:#ffffff; text-decoration:none;}
.bgr_none{background:none !important;}

.row_top td li { margin:0; padding:0; background:none;}
.row_top td li a {line-height:21px; color:#cabdae; text-decoration:none; background:url(images/list_bull.gif) center left no-repeat; margin:0; padding:0 0 0 13px; font-weight:bold;}
.row_top td li a:hover{ text-decoration:none; color:#816d4c;}

.row_bottom_indent td li{ background:none; margin:0; padding:0;}
.row_bottom_indent td li a {  background:url(images/list_bulla.gif) center left no-repeat; margin:0; padding:0 0 0 11px;line-height:18px; color:#816d4c;}
/*list_finish*/

/*header*/
.h_menu_wrapper{ background:url(images/header_wrapper.jpg) top left repeat-x; width:100%; height:71px;}

.h_wrapper_foto{
	background:#edebe1;
	width:100%;
	height:343px;
	padding-top: 3px;
}
.h_wrapper_foto a{color:#FFFFFF}
.h_wrapper_foto img{ margin:102px 0 0 479px;}

.h_wrapper_foto2{
	background:#edebe1 url(images/h_wrapper_foto2.jpg) no-repeat 0 3px;
	width:100%;
	height:171px;
}
.h_wrapper_foto2 a{color:#FFFFFF}
.h_wrapper_foto2 img{ margin:102px 0 0 479px;}





/*footer*/

.footer{ padding:27px 0 21px 0; color:#807268; background:url(images/footer_line_y.gif) no-repeat 512px 18px;}
.footer a{ color:#a0886c;}
.footer span{ margin:0 319px 0 45px;}

/*content*/
.separate_dark{background:url(images/separate_dark.gif) top left repeat-y; width:1px; height:100%;}
.title{ display:block;}

.row_top td{ color:#958a7e;}
.row_top td strong{ color:#958a7e;}
.row_top_indent{margin:23px 0 25px 0;}

.row_bottom{ background:#edebe1;}
.row_bottom td{
	color:#382D27;
}
.row_bottom td strong{color:#715e40;}
.row_bottom td strong a{color:#958a7e; text-decoration:none}
.row_bottom td strong a:hover{ text-decoration:none; color:#816d4c;}
.row_bottom td a{ color:#816d4c;}
.row_bottom_indent{
	margin:15px 0 0 0;
}
.separate{ background:url(images/separate.gif) top left repeat-y; width:1px; height:100%;}

.indent_img{ float:left; margin:2px 20px 0 0;}
.indent_p{ height:11px;}

/*index.html*/
#page1 .row_top{
	width:100%;
	height:197px;
	background:#3a3029 url(images/p1_conr_wr3.jpg) top left no-repeat;
}
#page1 .row_top .p1_conr_wr2{ background:url(images/p1_conr_wr2.jpg) top right no-repeat; width:100%; height:197px;}
#page1 .form{ height:66px;}
#page1 .form select{ width:232px; height:20px; border:1px solid #a8a188; background:#dbd8cb; color:#5c4d43; margin-top:27px;}


#page1 .row_bottom{ height:225px;}

/*index-1.html*/
#page2 .row_top{ width:100%; background:#3a3029;}
#page2  .row_top  .p1_conr_wr2{
	background:url(images/p1_conr_wr2_about.png) top right no-repeat;
	width:100%;
	height:197px;
}
#page2 .row_bottom{
	
}
#page2 .row_top_h{ height:213px;}

#page2 .row_bottom_h{ height:100px;}

/*index-2.html*/
#page3 .row_top{ width:100%; background:#3a3029;}
#page3 .row_top_h{ height:133px;}

#page3 .row_bottom_h{ height:180px;}
#page3  .row_top  .p1_conr_wr2{
	background:url(images/salonback_shampoo.png) top right no-repeat;
	width:100%;
	height:197px;
}
#page3 .row_bottom{
}


/*index-3.html*/
#page4 .row_top{ width:100%; background:#3a3029;}
#page4 .row_top_h{ height:203px;}

#page4 .row_bottom{ height:171px;}
#page4  .row_top  .p1_conr_wr2{
	background:url(images/salon-outside.png) top right no-repeat;
	width:100%;
	height:197px;
}
/*index-4.html*/
#page5 .row_top{ width:100%; background:#3a3029;}
#page5 .row_top_h{ height:133px;}

#page5 .row_bottom_h{ height:180px;}
#page5  .row_top  .p1_conr_wr2{
	background:url(images/salon-back.png) top right no-repeat;
	width:100%;
	height:197px;
}
/*index-5.html*/
#page6 .row_top{ width:100%; background:#3a3029;}
#page6 .row_top_h{ height:213px;}

#page6 .row_bottom_h{ height:100px;}
#page6  .row_top  .p1_conr_wr2{
	background:url(images/salon-mid.png) top right no-repeat;
	width:100%;
	height:197px;}
#page6 .sidebar {
	width: 260px;
	margin-left: 20px;
	float: left;
	margin-top: 7px;
}
/*index-6.html*/
#page7 .row_top{ width:100%; background:#3a3029;}
#page7  .row_top  .p1_conr_wr2{
	background:url(images/stylists_back.png) top right no-repeat;
	width:100%;
	height:197px;
}
#page7 .row_top_h{ height:213px;}


#page7 .row_bottom_h{ height:361px;}
/*index-7.html*/

#page8 .row_top{ width:100%; background:#3a3029;}
#page8 .row_top_h{ height:133px;}

#page8 .row_bottom_h{ height:180px;}
#page8  .row_top  .p1_conr_wr2{
	background:url(images/salon13.png) top right no-repeat;
	width:100%;
	height:197px;
}
#page3 .row_bottom{
}
/*index-8.html*/
.indent_p1{ height:16px;}
.darkheader {
	font-size: 18px;
	color: #EDEBE1;
}
.darkheader2 {
	font-size: 12px;
	color: #CC9900;
	font-weight: bold;
}
.stylistblock {
	margin-top: 45px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
 .stylisthead {
	font-size: 14px;
}
.clearfix {
	clear: both;
}

/*index-10.html*/
#page10 .row_top{ width:100%; background:#3a3029;}
#page10 .row_top_h{ height:203px;}

#page10 .row_bottom{ height:171px;}
#page10  .row_top  .p1_conr_wr2{
	background:url(images/locks_of_love_head.png) top right no-repeat;
	width:100%;
	height:197px;
